<?php

use Illuminate\Database\Seeder;

class FeestructureTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('feestructures')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'feestructure.feestructure.view',
                'name'      => 'View Feestructure',
            ],
            [
                'slug'      => 'feestructure.feestructure.create',
                'name'      => 'Create Feestructure',
            ],
            [
                'slug'      => 'feestructure.feestructure.edit',
                'name'      => 'Update Feestructure',
            ],
            [
                'slug'      => 'feestructure.feestructure.delete',
                'name'      => 'Delete Feestructure',
            ],
            /*
            [
                'slug'      => 'feestructure.feestructure.verify',
                'name'      => 'Verify Feestructure',
            ],
            [
                'slug'      => 'feestructure.feestructure.approve',
                'name'      => 'Approve Feestructure',
            ],
            [
                'slug'      => 'feestructure.feestructure.publish',
                'name'      => 'Publish Feestructure',
            ],
            [
                'slug'      => 'feestructure.feestructure.unpublish',
                'name'      => 'Unpublish Feestructure',
            ],
            [
                'slug'      => 'feestructure.feestructure.cancel',
                'name'      => 'Cancel Feestructure',
            ],
            [
                'slug'      => 'feestructure.feestructure.archive',
                'name'      => 'Archive Feestructure',
            ],
            */
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/feestructure/feestructure',
                'name'        => 'Feestructure',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/feestructure/feestructure',
                'name'        => 'Feestructure',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'feestructure',
                'name'        => 'Feestructure',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'key'      => 'feestructure.feestructure.key',
                'name'     => 'Some name',
                'value'    => 'Some value',
                'type'     => 'Default',
            ],
            */
        ]);
    }
}
