<div class="container">
    <h1> Feestructures</h1>

    <div class="row">
        <div class="col-md-8">
            @forelse($feestructures as $feestructure)
            <div class="card-box">
                <div class="row">
                    <div class="col-md-6">
                        <h4 class="text-dark  header-title m-t-0"> {!! $feestructure['name'] !!} </h4>
                    </div>
                    <div class="col-md-6">
                        <a href="{{ trans_url('feestructure') }}/{!! $feestructure->getPublicKey() !!}" class="btn btn-default pull-right"> {{ trans('app.details')  }}</a>
                    </div>
                </div>
                <hr/>

                <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('feestructure::feestructure.label.id') !!}
                </label><br />
                    {!! $feestructure['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="slug">
                    {!! trans('feestructure::feestructure.label.slug') !!}
                </label><br />
                    {!! $feestructure['slug'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="name">
                    {!! trans('feestructure::feestructure.label.name') !!}
                </label><br />
                    {!! $feestructure['name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="description">
                    {!! trans('feestructure::feestructure.label.description') !!}
                </label><br />
                    {!! $feestructure['description'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="file">
                    {!! trans('feestructure::feestructure.label.file') !!}
                </label><br />
                    {!! $feestructure['file'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="deleted_at">
                    {!! trans('feestructure::feestructure.label.deleted_at') !!}
                </label><br />
                    {!! $feestructure['deleted_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_at">
                    {!! trans('feestructure::feestructure.label.created_at') !!}
                </label><br />
                    {!! $feestructure['created_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="updated_at">
                    {!! trans('feestructure::feestructure.label.updated_at') !!}
                </label><br />
                    {!! $feestructure['updated_at'] !!}
            </div>
        </div>
    </div>
            </div>
            @empty
            <div class="card-box">
                <p class="text-muted m-b-25 font-13">
                    Your search for <b>'{{Request::get('search')}}'</b> returned empty result.
                </p>
            </div>
            @endif
            {{$feestructures->render()}}
        </div>
        <div class="col-md-4">
            @include('feestructure::public.feestructure.aside')
        </div>
    </div>
</div>