@include('public::notifications')
<div class="container">
    <div class="row">
        <div class="col-md-6">
            <h4 class="text-dark  header-title m-t-0"> Details of {!! $feestructure['name'] !!} </h4>
        </div>
        <div class="col-md-6">
            <div class='pull-right'>
                <a href="{{ trans_url('/user/feestructure/feestructure') }}" class="btn btn-default"> {{ trans('app.back')  }}</a>
                <a href="{{ trans_url('/user/feestructure/feestructure') }}/{{ feestructure->getRouteKey() }}/edit" class="btn btn-success"> {{ trans('app.edit')  }}</a>
                <a href="{{ trans_url('/user/feestructure/feestructure') }}/{{ feestructure->getRouteKey() }}/copy" class="btn btn-warning"> {{ trans('app.copy')  }}</a>
                <a href="{{ trans_url('/user/feestructure/feestructure') }}/{{ feestructure->getRouteKey() }}/delete" class="btn btn-danger"> {{ trans('app.delete')  }}</a>
            </div>
        </div>
    </div>
    <p class="text-muted m-b-25 font-13">
        Your awesome text goes here.
    </p>
    <hr/>

    <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('feestructure::feestructure.label.id') !!}
                </label><br />
                    {!! $feestructure['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="slug">
                    {!! trans('feestructure::feestructure.label.slug') !!}
                </label><br />
                    {!! $feestructure['slug'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="name">
                    {!! trans('feestructure::feestructure.label.name') !!}
                </label><br />
                    {!! $feestructure['name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="description">
                    {!! trans('feestructure::feestructure.label.description') !!}
                </label><br />
                    {!! $feestructure['description'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="file">
                    {!! trans('feestructure::feestructure.label.file') !!}
                </label><br />
                    {!! $feestructure['file'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="deleted_at">
                    {!! trans('feestructure::feestructure.label.deleted_at') !!}
                </label><br />
                    {!! $feestructure['deleted_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_at">
                    {!! trans('feestructure::feestructure.label.created_at') !!}
                </label><br />
                    {!! $feestructure['created_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="updated_at">
                    {!! trans('feestructure::feestructure.label.updated_at') !!}
                </label><br />
                    {!! $feestructure['updated_at'] !!}
            </div>
        </div>
    </div>
</div>