<?php

// Admin  routes  for feestructure
Route::group(['prefix' => '/admin/feestructure'], function () {
    Route::put('news/workflow/{feestructure}/{step}', 'FeestructureAdminController@putWorkflow');
    Route::resource('feestructure', 'FeestructureAdminController');
});


// User  routes for feestructure
Route::group(['prefix' => '/user/feestructure'], function () {
    Route::resource('feestructure', 'FeestructureUserController');
});

// Public  routes for feestructure
Route::group(['prefix' => '/feestructures'], function () {
    Route::get('news/workflow/{feestructure}/{step}/{user}', 'FeestructureController@getWorkflow');
    Route::get('/', 'FeestructurePublicController@index');
    Route::get('/{slug?}', 'FeestructurePublicController@show');
});


