<?php

namespace Asadi\Feestructure\Repositories\Presenter;

use League\Fractal\TransformerAbstract;
use Hashids;

class FeestructureItemTransformer extends TransformerAbstract
{
    public function transform(\Asadi\Feestructure\Models\Feestructure $feestructure)
    {
        return [
            'id'                => $feestructure->getRouteKey(),
            'id'                => $feestructure->id,
            'slug'              => $feestructure->slug,
            'name'              => $feestructure->name,
            'description'       => $feestructure->description,
            'file'              => $feestructure->file,
            'deleted_at'        => $feestructure->deleted_at,
            'created_at'        => $feestructure->created_at,
            'updated_at'        => $feestructure->updated_at,
            'status'            => trans('app.'.$feestructure->status),
            'created_at'        => format_date($feestructure->created_at),
            'updated_at'        => format_date($feestructure->updated_at),
        ];
    }
}