This is a Laravel 5 package that provides feestructure management facility for lavalite framework.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `asadi/feestructure`.

    "asadi/feestructure": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

```php
Asadi\Feestructure\Providers\FeestructureServiceProvider::class,

```

And also add it to alias

```php
'Feestructure'  => Asadi\Feestructure\Facades\Feestructure::class,
```

Use the below commands for publishing

Migration and seeds

    php artisan vendor:publish --provider="Asadi\Feestructure\Providers\FeestructureServiceProvider" --tag="migrations"
    php artisan vendor:publish --provider="Asadi\Feestructure\Providers\FeestructureServiceProvider" --tag="seeds"

Configuration

    php artisan vendor:publish --provider="Asadi\Feestructure\Providers\FeestructureServiceProvider" --tag="config"

Language

    php artisan vendor:publish --provider="Asadi\Feestructure\Providers\FeestructureServiceProvider" --tag="lang"

Views public and admin

    php artisan vendor:publish --provider="Asadi\Feestructure\Providers\FeestructureServiceProvider" --tag="view-public"
    php artisan vendor:publish --provider="Asadi\Feestructure\Providers\FeestructureServiceProvider" --tag="view-admin"

Publish admin views only if it is necessary.

## Usage


